Bug 209328 - Can't set CPU frequency applet back to 'Automatic'
Summary: Can't set CPU frequency applet back to 'Automatic'
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-04 17:07 UTC by Zack Cerza
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-02 13:22:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Zack Cerza 2006-10-04 17:07:04 UTC
Description of problem:
It seems currently impossible to revert back to automatic frequency scaling
after manually setting the frequency. The 'Automatic' radio button is insensitive.

The radio button should be sensitive, and checking it should just switch the
governor back to ondemand.

Version-Release number of selected component (if applicable):
gnome-applets-2.16.0.1-7.fc6.i386

Comment 1 Ray Strode [halfline] 2007-04-02 13:22:11 UTC
This seems to work better now (though the UI is still sort of gross).  Anyway,
feel free to reopen if you still encounter problems.


Note You need to log in before you can comment on or make changes to this bug.